.section-grey.small-padding-bottom, .section-white.small-padding-bottom {
	padding-top: 30px;
}


.home-wrapper .gradient_overlay {
	opacity: 0.58;
}

#topNavSuperContainer {
	background-image: url(https://radplatypus.com/_common/images/topnav-bg.jpg)


}

nav {
	background-image: url(http://radplatypus.com/cityserver/_media/images/topnav-bg.jpg)
}

body {
	background-color: #191106;
/*	background-color: #1d1408; */
}

main#NF_ourTown {
	background-color: #131212;
}

strong {
	font-weight: bold;
	background-color: #8ea88a;
	color: #000;
	padding: 0% 0.6%;
	margin: 0% 0.2%;
	border-radius: 3px;
}

.navbar-default .navbar-nav > li > a {
	color: #b3bae9;
}

.navbar-brand {
	font-family: norican;
	letter-spacing: 0.03em;
	color: #758068;
}

.navbar-brand .NF_logoTextBrand {
	font-size: 65px;
	margin-top: 11%;
	margin-left: 75%;
	margin: 11% 0% 3% 0%;
}

#NF_topNav .NF_logoTextBrand {
	display: block;
}



.footer #navbar-logo {
	box-shadow: inset 10px 10px 20px 0 rgb(199 97 227), 0 6px 20px 0 rgb(0 0 0);
}

.footer {
	background-image: url(https://radplatypus.com/_common/images/bottom-bg-atarifaded5.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.section-testimonials {
	position: relative;
	background-color: #153650;
	padding: 60px 0;
}

.player {
	border: 10px solid #080e20;
}

.blog-item p {
	font-family: alegreya;
	font-size: 20px;
	line-height: 1.5em;
	padding-right: 20px;
}

.features-icon {
	background-color: #48287e;
}

.offcanvas-body {
	background-image: url('https://dev.greatlands.us/_common/images/offcanvas_bg.png');
	background-position: bottom;
	background-repeat: no-repeat;
	background-size: contain;
}

.NF_sectionList h2 {
	border-bottom: 1px solid #6a69695c;

}

A {
	color: #83bcf5;
}

.NF_pageTopDescription {
	font-family: "Alegreya", serif;
	color: #d39e1f;
	font-weight: 800;
}

.NF_sectionList .NF_picHolder {
	border-radius: 48px;
	border-bottom-left-radius: 0px;
	border-top-right-radius: 0px;
}

.NF_pageBody {
	font-family: "Alegreya", serif;
	font-size: 99%;
}

#NF_article img {
	border-radius: 1%;
}

#NF_article h1, #NF_sitePage h1  {
	margin-top: -1px;
}

#NF_article .NF_hero, #NF_sitePage .NF_hero  {
	height: 290px;
}

#NF_mapsandinfo #NF_article .NF_block {
	color: unset;
	background-color: unset;
	background-image: unset;
}

#NF_about h1 {
	margin: 2% auto 1% auto;
}

#NF_about .NF_pageTopDescription {
	margin: 0% auto 0% auto;
}

#NF_about .NF_pageBody {
	margin: 0% 8% 5% 7%;
}

/*
#NF_shopsandsupplies h1 {
	margin: 2% 4% 1% 7%;
}

#NF_mapsandinfo .NF_hero h1 {
	color: #b89133;
}
*/


#NF_home .NF_hero {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 90px;
	padding: 5%;
	position: relative;
}

#NF_ourtown .NF_mainArea .NF_text {
	padding: 2% 5% 4% 0.5%;
}

#NF_ourtown .NF_picsCollage .NF_picHolderToo {
	background-size: contain;
	height: 360px;
}

@media screen and (max-width: 767px) {

	#NF_topNav .NF_logoTextBrand {
		font-size: calc(5.04 * 1.4vw);
		margin-top: 13.9%;
	}

}

@media screen and (max-width: 567px) {

	.NF_sectionList h2 {
		border-bottom: 1px solid #6a69695c;
		width: 94%;
		font-size: 150%;
		margin: 3% auto;
	}

	#NF_topNav .NF_logoTextBrand {
		display: none;
	}

	#NF_home .NF_hero {
		height: 90px;
	}

	#NF_home .NF_hero h1 {
		top: 0px;
		text-align: center;
		width: 100%;
		font-family: norican;
		letter-spacing: 0.03em;
		color: #758068;
		font-size: calc(15vw);
		text-transform: none;
	}

	#NF_article .NF_hero {
		height: 190px;
	}
